IBM Tivoli Storage Manager HSM for Windows Client Remote Buffer Overflow Vulnerability

IBM Tivoli Storage Manager (TSM) HSM for Windows client is prone to a remote buffer-overflow vulnerability.

Successfully exploiting this issue would allow a remote attacker to corrupt memory and execute arbitrary code in the context of TSM HSM for Windows client.

The following versions are affected:

TSM 5.3.2.0 through 5.3.5.0
TSM 5.4.0.0 through 5.4.2.5
TSM 5.5.0.0 through 5.5.1.4


 

Privacy Statement
Copyright 2010, SecurityFocus